# homework

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).

### Bootstrap Vue

- `https://bootstrap-vue.org/docs/icons`
- `https://www.npmjs.com/package/vue-cookies`
- `https://www.npmjs.com/package/vue-session`